Configuration système requise

  • Le service d’authentification fédérée (FAS) est pris en charge sur les versions Windows Server suivantes :
    • Windows Server 2022, édition Standard et Datacenter
    • Windows Server 2019, éditions Standard et Datacenter, avec option Server Core
    • Windows Server 2016, éditions Standard et Datacenter, avec option Server Core
  • Citrix vous recommande d’installer FAS sur un serveur qui ne contient pas d’autres composants Citrix.
  • Le serveur Windows doit être sécurisé. Il aura accès à un certificat d’autorité d’inscription et à une clé privée qui lui permettent d’émettre automatiquement des certificats pour les utilisateurs du domaine, et il aura accès à ces certificats utilisateur et clés privées.
  • Les applets de commande PowerShell de FAS nécessitent l’installation de Windows PowerShell 64 bits sur le serveur FAS.
  • Une autorité de certification Microsoft Enterprise (racine ou subordonnée) est requise pour émettre des certificats utilisateur.

Dans le site Citrix Virtual Apps ou Citrix Virtual Desktops :

  • Les Delivery Controller, les VDA et le serveur StoreFront doivent tous être des versions prises en charge.
  • Avant de créer le catalogue de machines, la configuration de la stratégie de groupe Service d’authentification fédérée doit être appliquée correctement aux VDA. Pour plus de détails, reportez-vous à la section Configurer une stratégie de groupe.

Lors de la planification de votre déploiement de ce service, veuillez consulter la section Considérations de sécurité.

Configuration système requise

Dans cet article